@media (max-width:900px){
  .uhwqn1fd5b .evv52vvvil{align-items:flex-start;flex-direction:column;padding:14px 0}
  .nd5rf8p0oj1akz{justify-content:flex-start}
  .ihynlugvy35,.cjcjtg7l,.pmktrrdsrnydy2j,.bs4qc1z76j,.jfym0t30x{grid-template-columns:1fr!important}
  .mmr2q7n7hirc{display:block!important;transform:none!important}
  .hi4g2dgl3nt32 .pmktrrdsrnydy2j{grid-template-columns:1fr}
  .hq8a5qbxylfb h2{font-size:34px}
}
@media (max-width:560px){
  .evv52vvvil{width:min(100% - 24px,1180px)}
  .ihynlugvy35{padding:18px}
  .ay3ph09{padding:6px 7px;font-size:13px}
  .fp8cvtl97t,.mmr2q7n7hirc,.y7dznrqpqm4,.uzegvyv0ty3p,.a89iv0cfjv3,.agwrg1m44x7fyb{padding:16px}
}
